document, body {
	/* Used to be able to use height: 100% on elements in the page */
	height:				100%;
	/* Set default font attributes for the whole document */
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			9pt;
	background-color:	#FFFFFF;
}

body {
	margin: 			0px;
	/* Set the padding, Opera's default is not zero. */
	padding:			0px;
	/* Also, we set the background color to white, because Netscape 6 Mac defaults to a background color of gray. */

	/* Used to center content in IE, but you need to set "text-align: left;" in contained divs */
	text-align:			left;
	min-height: 		400px;
	line-height:		17px;

}

/* --------------------------------------------D I V S----------------------------------------------------------*/
#divHeader {
	height:				74px;
	background-color:	#FFFFFF;
}	

#divNavBg {
	margin-top:			0px;
	margin-bottom:		3px;
	padding:			0px;
	height:				32px;
	background-image:url(../gif/nav_bg.png);
	background-repeat:repeat-x;
}

.subnavbg{
	display: block;
}

#divNav {
	display: block;
	margin-top:			0px;
	margin-bottom:		0px;
	padding:			0px;
	margin-bottom:		19px;
	width:				744px;
	height:				32px;
	background-color:	none;
}

#divNav a{
	display: block;
	float: left;
	height: 15px;
	overflow: hidden;
}

#divSubNav {
	position: 			relative;
	top:				-5px;
	font-size:			8pt;
	height:				17px;
	line-height:		20px;
}	

#divToolNav {
	width:				742px;
	height:				74px;
	text-align:			left;
}	

#divToolNavBottom {
	border-bottom:		1px dotted;
	border-color:		#999999;
}	

#divAlert {
	padding-top:		10px;
	padding-bottom: 	0px;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size:			12pt;
	font-weight:		bold;
	color:				#666666;
}	

#divMainTitle {
	font-size:			15pt;
	font-weight:		700;
	color:				#666666;
	margin:		0 0 5px 0;
	padding:		10px 0 0 0;
	line-height:		22px;
}

#divSubTitle {
	font-weight:		normal;
	font-size:			9pt;
	margin-bottom:		5px;
	margin:		0 0 5px 0;
	padding:		0 0 0 0;
	font-weight:		700;
}

#divLinkCat {
	font-weight:		normal;
	font-size:			13pt;
	font-weight:		700;
	margin-bottom:		1px;
}

#divLead {
	font-weight:		normal;
	font-size:			9pt;
	font-weight:		500;
	margin-bottom:		5px;
	margin-top:			3px;
}

#divText {
	font-weight:		normal;
	font-size:			9pt;
	font-weight:		300;
	margin-bottom:		5px;
	margin-top:			3px;
	lineheight:			15px;
}

#divContent {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			9pt;
	margin-left:		28px;
}

#divEntry {
	width:				670px;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			9pt;
	padding-right:	    10px;
}

#divNews {
	padding-top:		1px;
	font-family: 		Arial, Helvetica, sans-serif;
	font-weight:		400;
	font-size: 			9pt;
	color:				#333333;
	margin-top:			10px;
}

#divBorderRight{
	position:			absolute;
	top:				100px;
	left:				742px;
	border-right:		1px dotted;
}

#divBox {
	padding:			3px;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			9pt;
}

#divVideo {

}

#divFooterTop {
	border-top:			1px dotted;
	border-color:		#a0dfec;
}
#divFooter {
	width:				742px;
	position:			relative;
	border-color:		#999999;
	height:				15px;
	text-align:			right;
}
/* --------------------------------------------C L A S S E S----------------------------------------------------------*/


.form{
	font-size:			9pt;
}

.boxTitle{
	font-size:			9pt;
	font-weight:		700;
	color:				#666666;
}


.field {
	font-size:			8pt;
	border: 			1px solid #000000;
	width:				400px;
}

.field_small{
	font-size:			8pt;
	border: 			1px solid #000000;
	color: 				#333;
}

.field_search{
	font-size:			7pt;
	border: 			1px solid #000000;
	color: 				#333;
}

.content {
	font-size: 			9pt;
	line-height:		12pt;
}


.title {
	font-weight:		bold;
	font-size:			11pt;
	line-height:		19px;
}

.date {
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 			9pt;
}

.searchresults {
	font-size: 			10px;
	font-weight: 		60;
	color:#000000;
}

.navActive {
	color:			#FF9999;
}


.navPassive {
   text-decoration:	none;
   /*color:			#0066FF;*/
}


.admin_table {
	font-size:			9pt;
}

.image {

}

.picDesc {
	font-size:			10px;
	font-weight:		300;
	line-height:		10px;
}


.adminNav {
	background-color:#000000;
	text-align:			right;
	color:				#0000CC;
	margin:			2px;
	border:				1px SOLID;
	border-color:#A0DFEC;
}
/* --------------------------------------------S E L E C T O R S----------------------------------------------------------*/
a {
	text-decoration: none;
	color:			#0099CC;
}

a:hover {
	text-decoration: none;
	color:			#FF9999;
}